@charset "UTF-8";

/*!
 * name：hujizhuo
 * E-mail：hujizhuo@163.com
 *
 * time：2020/01/14
 */
/*公用样式 strat*/
a {
	text-decoration: none;
	color: #333;
}

a:hover {
	color: #2C8CFB;
}

* {
	margin: 0;
	padding: 0;
	/* box-sizing: border-box; */
}

li {
	list-style: none
}

b {
	font-weight: normal;
}

em,
i {
	font-style: normal;
}

html,
body {
	min-width: 1092px;
	background-color: #fff;
	font-size: 16px;
	color: #333;
	font-family: "微软雅黑";
}

input,
button,
select {
	outline: none;
	background: none;
	border: none;
}

button {
	cursor: pointer;
}

img {
	border: none;
}

.lf {
	float: left
}

.rf {
	float: right
}

.whole {
	position: relative;
	width: 1632px;
	margin: 0 auto;
}

.clearfix:after {
	content: "\20";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

.clearfix {
	display: block;
}

.clearbox {
	border-top: transparent 0px solid;
	clear: both;
	font-size: 0;
	margin-top: 0px;
	visibility: hidden;
	overflow: hidden;
	height: 0;
}

.index-title {
	position: relative;
	padding: 15px 0 15px 63px;
	height: 26px;
	line-height: 26px;
	font-weight: bold;
	font-size: 36px;
	color: #333;
	background-repeat: no-repeat;
	background-position: left;
	border-bottom: 1px solid #e5e5e5;
}

.index-title b {
	color: #333333;
	font-weight: bold;
}

.index-title i.this-title-rimg {
	display: block;
	position: absolute;
	right: 0;
	bottom: -1px;
	width: 51px;
	height: 46px;
	background-image: url(img/2019011448.png);
}

.index-rtitle {
	position: relative;
	font-weight: bold;
	font-size: 26px;
	height: 57px;
	line-height: 57px;
	border-bottom: 1px solid #eee;
}

.index-rtitle b {
	float: left;
	display: block;
	font-weight: bold;
	line-height: 55px;
	border-bottom: 2px solid #3b3b3b;
}

.index-rtitle span {
	float: left;
	display: block;
	color: #ee070e;
	line-height: 55px;
	border-bottom: 2px solid #3b3b3b;
}

.index-rtitle i.this-title-rimg {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 135px;
	height: 26px;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/img2019/2019092626.png);
}

.index-list-left {
	float: left;
	width: 1173px;
}

.index-tab-t {
	height: 38px;
	padding: 24px 0;
}

.index-tab-t a {
	display: block;
	float: left;
	padding: 0 15px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	font-size: 18px;
	border-radius: 25px;
	margin-left: 15px;
	color: #666;
	/* background-color: #f8fafc; */
}

.index-tab-t a:first-child {
	margin-left: 0;
}

.index-tab-t a.active {
	color: #fff;
	background-color: #1A74DB;
}

.index-tab-t a.more {
	float: right;
	font-size: 16px;
	background: none;
	color: #666666;
}

.index-tab-list {
	display: none;
	/* height: 252px; */
	overflow: hidden;
}

.index-tab-list li {
	position: relative;
	display: block;
	height: 30px;
	line-height: 30px;
	margin-bottom: 15px;
	font-size: 16px;
	padding: 0 90px 0 5px;
	background-image: url(img/2019011450.png);
	background-repeat: no-repeat;
	background-position: left;
}

.index-tab-list li a {
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.index-tab-list li b {
	position: absolute;
	right: 0;
	top: 0;
	color: #999999;
	background-color: #fff;
}

.index-tab-list li:hover {
	background-image: url(img/2019011451.png);
	background-position: 20px center;
	border-left: 1px solid #2C8CFB;
}

.index-tab-list li:hover a {
	color: #2C8CFB;
}

.index-tab-list li:hover b {
	color: #2C8CFB;
}

.index-tab-list-lf {
	width: 48%;
}

.index-tab-list-lf li {
	padding: 0 90px 0 10px;
}

.index-tab-list-lf li:hover {
	padding: 0 90px 0 35px;
}

.index-list-right {
	position: relative;
	width: 400px;
	float: right;
}

/* 公用样式 end */
/* top strat */
.top_h1 {
	font-size: 14px;
	color: #333;
	line-height: 30px;
}

.zg_heard {
	width: 100%;
	height: 42px;
	min-width: 1092px;
	border-bottom: 1px solid #e7e7e7;
	z-index: 22;
}

.zg_top1 {
	height: 42px;
}

.zg_top1_right {
	width: 380px;
	height: 42px;
}

.zg_top1_right li {
	float: right;
	height: 42px;
	line-height: 42px;
	margin-left: 20px;
	font-size: 12px;
	font-family: "Microsoft YaHei";
}

.zg_top1_right li a {
	font-family: "Microsoft YaHei";
}

.zg_top1_right .zg_top1_tel {
	font-size: 16px;
	color: #e60000;
}

.zg_top1_right li em {
	display: inline-block;
	vertical-align: middle;
	background: url(http://www.offcn.com/statics/images/zgszyf_bk01.jpg) no-repeat;
	margin-right: 3px;
}

.zg_top1_right .zg_top1_tel em {
	background-position: right top;
	width: 14px;
	height: 17px;
}

.zg_top1_right .zg_top1_wx em {
	background-position: -59px top;
	width: 20px;
	height: 17px;
}

.zg_top1_right .zg_top1_wb em {
	background-position: -122px top;
	width: 19px;
	height: 17px;
}

.zg_top1_right .zg_top1_qq em {
	background-position: 0 top;
	width: 15px;
	height: 17px;
}

.zg_top1 #wbxx1 {
	position: absolute;
	right: 100px;
	top: 42px;
	border: 1px solid #e1e1e1;
	background: #fff;
	width: 210px;
	height: 80px;
	z-index: 999;
}

.zg_top1 #wbxx1 p {
	display: block;
	float: left;
	width: 73px;
	height: 73px;
	padding: 4px 0 0 15px;
}

.zg_top1 #wbxx1 p img {
	display: block;
	margin: 0 auto;
	width: 73px;
	height: 73px;
}

.zg_top1 #wbxx1 span {
	width: 90px;
	margin: 0 auto;
	display: block;
	padding: 15px 0 0 10px;
	float: left;
	font-size: 14px;
	color: #333;
	text-align: center;
	line-height: 21px;
}

.zg_top1 #wbxx2 {
	display: none;
	width: 240px;
	height: 80px;
	border: 1px solid #e1e1e1;
	background: #fff;
	position: absolute;
	right: 30px;
	top: 42px;
	overflow: hidden;
	z-index: 999;
}

.zg_top1 #wbxx2 img.img1 {
	display: block;
	float: left;
	width: 73px;
	height: 73px;
	padding: 3px 0 0 5px;
}

.zg_top1 #wbxx2 img.img2 {
	display: block;
	float: left;
}

.zg_top1 #wbxx2 div {
	float: left;
	padding-left: 9px;
	width: 150px;
}

.zg_top1 #wbxx2 div a {
	display: block;
	font-size: 14px;
	color: #4393e8;
}

.zg_top1 #wbxx2 div a:hover {
	text-decoration: none;
}

.zg_top1 #wbxx2 div a.a1 {
	margin: 10px 0 15px;
}

.zg_top1 #wbxx2 div a.a2 {
	width: 63px;
	height: 24px;
	margin-left: 20px;
}

.zg_top1_left {
	width: 470px;
	height: 42px;
	position: relative;
	z-index: 2000
}

.zg_top1_nav {
	width: 528px;
	height: 42px;
}

.zg_top1_nav li {
	color: #333;
	font: normal 14px/42px "Microsoft Yahei";
	float: left;
	width: 115px;
	text-align: center;
	cursor: pointer;
	_padding-top: 15px;
}

.zg_top1_nav li a {
	color: #333;
	font: normal 14px/42px "Microsoft Yahei";
}

.zg_top1_nav li em {
	background: url(http://www.offcn.com/statics/images/zg_bg.png) no-repeat;
	width: 7px;
	height: 4px;
	display: inline-block;
	margin-left: 8px;
	vertical-align: middle;
	transition: .3s ease-in
}

.zg_top1_nav .zg_nav_h {
	border: 1px solid #e7e7e7;
	border-bottom: 1px solid #fff;
	/* width: 88px; */
	line-height: 40px;
	height: 41px;
	_height: 25px;
	position: relative;
	z-index: 1000
}

.zg_top1_nav .zg_nav_h em {
	transform: rotate(180deg);
}

.zg_yy_box1 {
	display: none;
	position: absolute;
	border: 1px solid #e7e7e7;
	border-top: none;
	background: #fff;
	left: 0;
	top: 43px;
	overflow: hidden;
	padding: 24px 7px 20px;
	width: 556px;
	-moz-box-shadow: 0 3px 3px #e3e3e3;
	-webkit-box-shadow: 0 3px 3px #e3e3e3;
	box-shadow: 0 5px 5px #e3e3e3;
	z-index: 9999;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#e3e3e3')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e3e3e3');
}

.webyy {
	width: 465px;
	padding: 10px;
}

.webyy a {
	color: #666;
}

.zg_yy_box1 a:hover {
	color: #e00;
}

.offcn0TopQbks {
	padding: 10px 15px;
	line-height: 24px;
	width: 420px;
	/* text-align: center; */
	left: 98px;
	z-index: 9999999;
}

.offcn0TopQbks h4 {
	color: #666;
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
}

.offcn0TopQbks a {
	color: #666;
	font-size: 12px;
}

.offcn0TopQbks a:hover {
	color: #e00;
}

.offcn0TopQbks span {
	color: #ddd;
	padding: 0 6px;
	font-size: 12px;
}

.offcn0TopMobile {
	left: 195px;
	width: 160px;
	padding-left: 16px;
	padding-right: 15px;
}

.offcn0TopMobile img {
	display: block;
	border: none;
	margin: 0 auto 10px auto;
}

.o0413TopMobileDl {
	overflow: hidden;
	margin-bottom: 15px;
}

.o413TMtdlx {
	margin-bottom: 10px;
}

.o0413TopMobileDl dt {
	float: left;
	width: 44px;
	height: 20px;
	color: #ef2d36;
	line-height: 20px;
	padding-left: 5px;
	background: url(http://www.offcn.com/statics/images/offcn0IcoTip.jpg) center center no-repeat;
	margin-right: 8px;
	font-size: 12px;
}

.o0413TopMobileDl dd {
	float: left;
	line-height: 20px;
	color: #666;
	width: 98px;
	font-size: 12px;
	font-size: 12px;
}

.o0413TopMobileDl a,
.o0413TopMobileDl a:hover {
	color: #ef2d36;
	text-decoration: none;
}

.zgsl_top {
	width: 570px !important;
}

.zgsl_topnr {
	overflow: hidden;
}

.zgsl_topfl {
	float: left;
	width: 310px;
}

.zgsl_topfr {
	float: left;
	width: 250px;
}

.zgsl_top dl {
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	clear: both;
	overflow: hidden;
}

.zgsl_top dt {
	float: left;
	line-height: 30px;
	width: 50px;
}

.zgsl_top dt i {
	font-style: normal;
	padding: 0 7px;
	font-size: 12px;
	color: #ccc;
}

.zgsl_top dd {
	float: left;
	line-height: 30px;
	width: 250px;
}

.zgsl_top dd a {
	display: inline-block;
	color: #666;
	font-size: 12px !important;
	font-family: "SimSun" !important;
	margin-right: 12px;
}

.zgsl_topfr dd {
	width: 200px;
}

.gfapp {
	width: 260px;
	left: 250px;
}

.gfapp dl {
	float: left;
	width: 130px;
	text-align: center;
}

.gfapp dl dt {
	font: 16px "Microsoft Yahei";
	height: 40px;
}

.gfapp dl dt img {
	vertical-align: middle;
	margin: -3px 5px 0;
}


.gfapp1 {
	width: 130px;
	left: 250px;
}

.gfapp1 dl {
	float: left;
	width: 130px;
	text-align: center;
}

.gfapp1 dl dt {
	font: 16px "Microsoft Yahei";
	height: 40px;
}

.gfapp1 dl dt img {
	vertical-align: middle;
	margin: -3px 5px 0;
}


.gfapp1 {
	left: 291px;
}

/* top end */
/* top 广告 start */
.topgg img {
	width: 100%;
}

.two-nav-gg {
	margin-top: 30px;
}

.two-nav-gg img {
	width: 100% !important;
	height: auto !important;
}

.four-nav-gg {
	margin-top: 30px;
}

.four-nav-gg a {
	display: block;
	float: left;
	width: 23.5%;
	height: auto;
	margin-left: 2%;
	overflow: hidden;
}

.four-nav-gg a:first-child {
	margin-left: 0;
}

.four-nav-gg a img {
	width: 100% !important;
	height: auto !important;
	-webkit-transition: transform .4s ease-out;
	-moz-transition: transform .4s ease-out;
	-ms-transition: transform .4s ease-out;
	-o-transition: transform .4s ease-out;
	transition: transform .4s ease-out;
}

.four-nav-gg a img:hover {
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-ms-transform: scale(1.08);
	-o-transform: scale(1.08);
	: scale(1.08)
}

/* top 广告位 end */
/* logo And 搜索 start */
.zg_logos {
	padding: 25px 0 20px;
}

.zg_search {
	position: relative;
	width: 400px;
	height: 40px;
	margin-top: 12px;
	border: 1px solid #FE5B38;
	border-radius: 40px;
	overflow: hidden;
}

.zg_search .zg_search_inp {
	width: 100%;
	height: 40px;
	line-height: 40px;
	box-sizing: border-box;
	padding: 0 15px;
	font-size: 16px;
	color: #666 !important;
}

.zg_search .zg_search_btn input {
	width: 100%;
	height: 100%;
}

.zg_search .zg_search_btn input {
	position: absolute;
	right: 0;
	top: 0;
	width: 96px;
	height: 40px;
	line-height: 40px;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/ynimg/pcimg/2019011426.png);
	background-repeat: no-repeat;
	background-color: #FE5B38;
}

/* logo And 搜索 end */
/* menu go */
.gg_nav {
	position: relative;
	width: 100%;
	min-width: 1092px;
	height: 60px;
	background-color: #1B69C3;
}

.zg_nav {
	height: 60px;
	line-height: 60px;
}

.zg_nav li {
	float: left;
	width: 12.5%;
	text-align: center;
}

.gg_nav .clearfix a {
	display: inline-block;
	/* float: left; */
	width: auto;
	font-size: 20px;
	padding: 0 28px;
	text-decoration: none;
	/* font-weight: bold; */
	line-height: 60px;
	color: #fff;
}

.cq_gg_nav .gg_nav_change .clearfix a {
	width: 7.5%;
}


.gg_nav .clearfix li.active a {
	color: #fff;
	background-color: #237ADF;
}

.gg_nav .clearfix a:hover {
	color: #fff;
	background-color: #237ADF;
	text-decoration: none;
}

.gg_nav .gg_nav_change {
	display: none;
	width: 1632px;
	position: absolute;
	left: 50%;
	margin-left: -816px;
	top: 60px;
	height: 60px;
	line-height: 60px;
	text-align: left;
	z-index: 999;
}

.gg_nav .gg_nav_change a {
	display: inline-block;
	padding: 0 4px;
	/* font: 16px/48px "Microsoft Yahei"; */
	height: 60px;
	line-height: 60px;
	margin: 0 10px;
	position: relative;
	overflow: hidden;
	color: #333;
	font-weight: normal
}

.gg_nav .clearfix li.active .gg_nav_change a {
	color: #333;
	background: none;
}

.gg_nav .gg_nav_change span {
	width: 0;
	height: 1px;
	display: block;
	background: #1B69C3;
	position: absolute;
	top: 48px;
	left: 50%;
	margin-left: 0;
}

.gg_nav .gg_nav_change a:hover {
	color: #1869c5;
	font-weight: bold;
	text-decoration: none;
}

.gg_nav .gg_nav_change a:hover span {
	width: 120px;
	transition: all 0.8s ease-out;
	top: 47px;
	margin-left: -60px;
}

.gg_nav .gg_nav_change .clearfix {
	display: inline-block;
	width: auto;
	height: 59px;
	text-align: center;
	border: 1px solid #1B69C3;
	border-top: 0;
	background: #fff;
}

.gg_nav .gg_nav_change .clearfix a {
	font-size: 16px;
}

.gg_nav .gg_nav_change .gg_nav_change1 {
	margin-left: 60px;
}

.gg_nav .gg_nav_change .gg_nav_change2 {
	margin-left: 270px;
}

.gg_nav .gg_nav_change .gg_nav_change3 {
	margin-left: 415px;
}

.gg_nav .gg_nav_change .gg_nav_change4 {
	margin-left: 520px;
}

/* menu end */
/* 二级站导航 start */
.two-navs {
	width: 100%;
	min-width: 1092px;
	height: 110px;
	background-color: #F2F5F9;
}

.two-nav {
	padding-left: 180px;
	box-sizing: border-box;
}

.two-nav-title {
	position: absolute;
	left: 0;
	top: 28px;
	width: 176px;
}

.two-nav-title img {
	width: 100%;
}

.two-nav-right {
	padding-top: 24px;
}

.two-nav-right a {
	display: block;
	float: left;
	width: 12.5%;
	text-align: center;
	line-height: 36px;
	font-size: 16px;
}

/* 二级站导航 end */

/* foot  start*/
.foot {
	width: 100%;
	min-width: 1092px;
	text-align: center;
	padding: 30px 0;
	font-size: 14px;
	line-height: 30px;
	color: #fff;
	background-color: #333;
}

.foot a {
	color: #fff;
}

/* foot end */

/* 适配1600屏幕 start */
@media (min-width: 1580px) and (max-width: 1900px) {
	.whole {
		width: 1360px;
	}

	.gg_nav .gg_nav_change {
		width: 1360px;
		margin-left: -680px;
	}

	.gg_nav .gg_nav_change .gg_nav_change1 {
		margin-left: 34px;
	}

	.gg_nav .gg_nav_change .gg_nav_change2 {
		margin-left: 185px;
	}
	
	.gg_nav .gg_nav_change .gg_nav_change3 {
		margin-left: 300px;
	}
}

/* 适配1600屏幕 end */
/* 适配1366屏幕 start */
@media (max-width: 1580px) {

	html,
	body {
		font-size: 16px;
	}

	.whole {
		width: 1092px;
	}

	.gg_nav .clearfix a {
		padding: 0 18px;
	}

	.gg_nav .gg_nav_change {
		width: 1092px;
		margin-left: -546px;
	}

	.gg_nav .gg_nav_change .gg_nav_change1 {
		margin-left: 0;
	}
	.gg_nav .gg_nav_change .gg_nav_change2 {
	    margin-left: 30px;
	}
	.gg_nav .gg_nav_change .gg_nav_change3 {
		margin-left: 120px;
	}

	.gg_nav .gg_nav_change .gg_nav_change4 {
		margin-left: 275px;
	}

}

/* 适配1366屏幕 end */
